
.LinksMenu{
    /*margin-bottom:10px;*/
}
.LinksMenu p, .LinksMenu span {
    text-align:justify;
}

/*linksMenuCinza*/
.contentLinksMenuBranco li {
    border: 2px #fff solid;
    background-color: #fff;
    margin-bottom: 5px !important;
    margin-top:5px;
    padding: 5px !important;
    text-align: center;
    color: #68a6c1;
}
    .contentLinksMenuBranco li:hover a, .contentLinksMenuBranco li:hover, .contentLinksMenuBranco li.current a {
        color: #68a6c1 !important;
        text-decoration: none !important;
    }

    .contentLinksMenuBranco li:hover, .contentLinksMenuBranco li.current {
        /*background-color: #dcf1f7;
        border: 2px #dcf1f7 solid;*/
        opacity: 0.6;
    }
    .contentLinksMenuBranco li a, .contentLinksMenuBranco li a:link, .contentLinksMenuBranco li a:visited {
        display: block;
        color: #68a6c1;
        font-weight: bold;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 0.8750rem;
    }
.contentLinksMenuBranco .Lista_Informacao td {
    padding: 0px !important;

}
    .contentLinksMenuBranco .Lista_Informacao td a {
        border: 2px #fff solid;
        background-color: #fff;
        display: block;
        margin-top: 5px;
        /*margin-bottom: 5px;*/
        padding: 5px;
        text-align: center;
        color: #68a6c1;
        text-decoration: none;
        font-size: 0.8750rem;
    }
        .contentLinksMenuBranco .Lista_Informacao td a .Lista_Informacao_Titulo {
            color: #68a6c1;
            font-weight: bold !important;
            text-transform: uppercase;
            text-align: center;
            font-size: 0.8750rem;
        }
        .contentLinksMenuBranco .Lista_Informacao td a:hover .Lista_Informacao_Titulo {
            color: #68a6c1 !important;
            text-decoration: none !important;
        }
        .contentLinksMenuBranco .Lista_Informacao td a:hover {
            /*background-color: #f1f1f1;
            border: 2px #f1f1f1 solid;*/
            opacity:0.6;
            text-decoration: none;
        }

























